Redmine - Feature #2485

Watched issues should appear on "My Page
2009-01-10 10:08 - Brad Schick

Status: Closed Start date: 2009-01-10
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

The issues that | care about most are: 1. those assigned to me, 2. those I've reported, 3. those | am watching. The first two already
appear on "My Page", and it would be very helpful if there was also a list of watched issues as well.

Such a list would also provide a quick way to jump to issues you want to unwatch.

History

#1 - 2009-01-10 11:21 - Jean-Philippe Lang
- File watched_issues_on_my_page.png added

You can actually add them to your page:

Watched issues Issues ass
# Tracker Subject #
1410 Redmine - Featurs when downloading & file fram the repository : don't fill the memory with 1404
New - 2009-01-08 11:15 bytes L)
465 Eedmine - Featurs Inheritence of Versions to Subprojects 1415
Mew - 2009-01-08 10:41 Mey

Doesn't it work for you?

#2 - 2009-01-10 18:18 - Brad Schick

- Status changed from New to Resolved

Well after your reply | went back to "my page" and looked around harder and noticed the personalize link, and that did work for me! But I've been
using Redmine for a few months now and never noticed that link before. | think it is a bit too subtle currenty.

#3 - 2010-07-09 21:28 - Felix Schafer
- Status changed from Resolved to Closed

- Resolution set to Invalid

Files
